@charset "utf-8";
/* CSS Document */

/* PAGE ---------------------------------------------------------------------------------------------------- */
#page-title {
    display:none;
}
h2 {
    color:#222;
}
sup {
    margin-left:2px;
    font-weight:400;
}
a.btn + a.btn {
    margin-left:8px;
}
a.btn-home {
    padding:12px 30px;
    min-width:180px;
    color:#FFFFFF;
    background-color:#D81222;
    border:1px solid #D81222;
    border-radius:0px !important;
}
a.btn-home:hover {
    color:#FFFFFF;
    background-color:#000000;
    border:1px solid #000000;
}
a.btn-home-outline {
    padding:12px 30px;
    min-width:180px;
    color:#D81222;
    background-color:transparent;
    border:1px solid #D81222;
    border-radius:0px !important;
}
a.btn-home-outline:hover {
    color:#000000;
    background-color:transparent;
    border-color:#000000;
}
/* COVID-19 ---------------------------------------------------------------------------------------------------- */
#covid-19 {
    padding:20px 0px;
    background-color:#D81222;
}
#covid-19 .row > div:first-of-type {
    border-right:1px solid rgba(255,255,255,0.25);
}
#covid-19 h5 {
    margin:0px 0px 5px 0px;
    font-weight:600;
    color:#FFFFFF;
}
#covid-19 p {
    margin:0px;
    font-weight:300;
    color:#FFFFFF;
}
#covid-19 p > span {
	font-weight:600;
	font-size:1.25rem;
}
#covid-19 p span.pipe {
	font-weight:400;
	color:#FFFFFF;
}
#covid-19 p.ceo-message {
    font-weight:600;
}
#covid-19 .search_form {
    display:inline-block;
    margin:10px 0px 0px 0px;
    padding:0px;
    width:100%;
    height:auto;
    font-size:0.875rem;
    line-height:1.125rem;
    color:#FFFFFF;
}
#covid-19 .search_form span.text-or {
    margin:0px 8px;
}
#covid-19 .search_form input {
    position:relative;
    margin:0;
    padding:8px 35px 8px 10px;
    min-width:225px;
    height:35px;
    color:#FFFFFF;
    background:rgba(255,255,255,0.25);
    border:1px solid transparent;
    outline:none;
}
#covid-19 .search_form button.searchsubmit {
    position:absolute;
    display:inline-block;
    margin:0px 0px 0px -35px;
    padding:8px 0px;
    width:24px;
    height:auto;
    font-size:1.125rem; 
    color:#FFFFFF;
    background-color:transparent;
    border:none;
    outline:none;
    cursor:pointer !important;
}
#covid-19 .search_form button.searchsubmit:hover {
    color:#000000;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    background-color: transparent;
}
#covid-19 .search_form input::-webkit-input-placeholder { color:rgba(255,255,255,0.5); }
#covid-19 .search_form input:-ms-input-placeholder { color:rgba(255,255,255,0.5); }
#covid-19 .search_form input::placeholder { color:rgba(255,255,255,0.5); }
#covid-19 a, #covid-19 a:link, #covid-19 a:visited, #covid-19 a:hover, #covid-19 a:active, #covid-19 a:focus {
    display:inline-block;
    font-weight:600;
    font-size:1rem;
    text-decoration:none;
    color:#FFFFFF;
}
#covid-19 a:hover {
    text-shadow:0px 1px 2px rgba(0,0,0,0.75)
}
#covid-19 a i, #covid-19 a svg {
    margin-left:5px;
}
/* HERO ---------------------------------------------------------------------------------------------------- */
#hero {
    margin:0px;
    padding:0px;
    background:#E9ECF1 url("/images/web/background-home-us-llc.jpg") no-repeat 80% 70%;
    background-size:cover;
    min-height:243px;
}
#hero .container {
    height:100%;
}
#hero .container .row {
    height:100%;
}
#hero .container .row > div {
    display:flex;
    justify-content:flex-start;
    align-items:center;
    height:100%;
}
#hero .headline-set {
    margin:0px;
    padding:0px;
}
#hero .headline-set h1 {
    font-size:2.8125rem;
    color:#222;
}
#hero .headline-set p {
    margin:20px 0px 30px;
}
#hero a.btn + a.btn {
    margin-left:8px;
}
#hero a.btn-primary, #hero a.btn-home {
    padding:12px 30px;
    min-width:180px;
    color:#FFFFFF;
    background-color:#D81222;
    border:1px solid #D81222;
    border-radius:0px !important;
}
#hero a.btn-primary:hover, #hero a.btn-home:hover {
    color:#FFFFFF;
    background-color:#000000;
    border:1px solid #000000;
}
#hero a.btn-home-outline {
    padding:12px 30px;
    min-width:180px;
    color:#D81222;
    background-color:transparent;
    border:1px solid #D81222;
    border-radius:0px !important;
}
#hero a.btn-home-outline:hover {
    color:#000000;
    background-color:transparent;
    border-color:#000000;
}
/* DROP LINKS ---------------------------------------------------------------------------------------------------- */
#droplinks {
    padding:40px 0px;
}
#droplinks h5 {
    font-weight:600;
    color:#222;
    line-height:1.2rem;
    text-align:left;
    margin-top:0px;
}
#droplinks p {
    margin:0px;
    font-size:0.875rem;
    color:#818A91;
    line-height:1.2rem;
    text-align:left;
}
/* AWARDS ---------------------------------------------------------------------------------------------------- */
#award-set {
    padding:36px 0px 16px;
    background:#DEE6EA;
}
#award-set img {
    max-width:100px;
    margin:5px 20px;
    display:inline;
}
#award-set img.invesopedia {max-width:120px;}
#award-set img.stockbrokers {max-width:140px;}
#award-set li {
    align-self:center;
}
#award-set p {
    font-size:14px; margin-bottom:0; letter-spacing: 2px;
}
#award-set a.link-awards { display:block; text-decoration:none;}
/* LOW-COST ---------------------------------------------------------------------------------------------------- */
#low-cost ul {
    padding:10px 0px 20px;
}
#low-cost ul li {
    padding-bottom:6px;
}
#low-cost ul li i.fa-check, #low-cost ul li svg.fa-check {
    color:#D81222;
    margin-right:15px;
}
/* GLOBAL ACCESS ---------------------------------------------------------------------------------------------------- */
#global-access .totals h2 {
    color:#666;
    font-size:2.2rem;
}
#global-access .flex-container, #broker-security .flex-container {
    padding:0;
    margin:0;
    list-style:none;
    display:flex;
    flex-wrap:wrap;
}
#global-access .flex-start, #broker-security .flex-start { justify-content:flex-start; }
#global-access .flex-end, #broker-security .flex-end { justify-content:flex-end; }  
#global-access .flex-end li, #broker-security .flex-end li { background:gold; }
#global-access .center, #broker-security .center { justify-content:center; }  
#global-access .center li, #broker-security .center li { background:deepskyblue;}
#global-access .space-between, #broker-security .space-between {  justify-content:space-between; }  
#global-access .space-between li, #broker-security .space-between li { background:lightgreen; }
#global-access .space-around, #broker-security .space-around { justify-content:space-around; }
#global-access .space-around li, #broker-security .space-around li { background:hotpink; }
#global-access .space-evenly, #broker-security .space-evenly{ justify-content:space-evenly; }
#global-access .stat-set { 
    min-width:60px;
    text-align:center;
    margin-right:20px;
    margin-bottom:30px;
}
#global-access .stat-set .large-number {
    color:#222;
    font-size:2.5rem;
}
#global-access .map-message {
    text-align:center;
}
#global-access .map-message p {
    font-size:0.75rem;
    font-weight:600;
    color:#999;
    text-transform:uppercase;
}
#global-access .text-small-map {
    text-align:center;
    font-size:0.65rem;
    color:#bbb;
}
#global-access #open-label, #closed-label, #local-time {
    display:none;
}
#global-access #places-map {
    padding-top:40px;
}
/* PREMIER TECHNOLOGY ---------------------------------------------------------------------------------------------------- */
#premier-technology p a {
    display:block;
    margin:15px 0px 5px 0px;
    padding:0px;
    font-weight:600;
    font-size:0.875rem;
    line-height:1.0rem;
    text-transform:uppercase;
    letter-spacing:0.02rem;
}
#premier-technology p a i, #premier-technology p a svg {
    margin-left:5px;
}
/* NEWS TICKER ---------------------------------------------------------------------------------------------------- */
#news-ticker {
    padding-top:20px;
    margin-bottom:40px;
    background-color:#ecf0f3;
}
#news-ticker .pre-headline {
    color:#D81222;
    text-transform:uppercase;
    padding-bottom:0;
    margin-bottom:0;
    font-size:0.85rem;
    margin-top:10px;
}
.carousel-control-next-alt, .carousel-control-prev-alt {
    font-size:1.875rem;
    position:relative;
    z-index:1;
    display:-ms-flexbox;
    display:inline;
    -ms-flex-align:center;
    align-items:center;
    -ms-flex-pack:center;
    justify-content:right;
    width:100%;
    color:#999;
    text-align:right;
    opacity:1.0;
    transition:opacity .85s ease;
}
.carousel .controls-top {
    text-align:right;
    margin-bottom:30px;
}
.carousel-control-prev-alt:hover, 
.carousel-control-next-alt:hover {
    opacity:1.0;
    color:#D81222;
}
.carousel-control-prev-alt:focus, 
.carousel-control-next-alt:focus {
    opacity:1.0;
    color:#D81222;
}
.carousel-item .drop-title{font-weight:600;font-size:0.875rem;color:#222;line-height:1.2rem;min-height:40px;}
.carousel-item .drop-body{font-size:0.8rem;color:#666;line-height:1.2rem;;padding:0;}
.carousel-item .drop-cta{color:#D81222;font-weight:600;font-size:0.875rem;text-transform:uppercase;}
.carousel-indicators{display:none;}
/* BROKER SECURITY ---------------------------------------------------------------------------------------------------- */
#broker-security .totals h2 {
    color:#666;
    font-size:2.2rem;
}
/* ACCOUNT TYPES ---------------------------------------------------------------------------------------------------- */
#account-types h2 {
	text-align:center;
}
#account-types p {
    font-size:0.875rem;
    text-align:center;
}
#account-types p a, #account-types p a:link, #account-types p a:visited, #account-types p a:hover, #account-types p a:active, #account-types p a:focus {
    color:#666;
    text-decoration:none;
}
#account-types p a:hover {
    color:#D81222;
}
#account-types p a img {
    height:60px;
    display:block;
    margin:20px auto;
}
#account-types div.inst-btn {
	border-left:1px solid #D7D7D7;
}
/* THREE STEPS ---------------------------------------------------------------------------------------------------- */
#three-steps.lazy {
    background-image:none;
    background-color:#0c2247;
}
#three-steps {
    background-image:url("/images/web/candlestick-bkgd.jpg");
    background-size:cover;
    background-position:50%;
    min-height:330px;
}
#three-steps h3, #three-steps h4, #three-steps h5, #three-steps p {
    color:#fff;
    text-align:center;
    font-weight:300;
}
#three-steps h5 {
    font-weight:600;
    text-transform:uppercase;
}
/* DISCLOSURES ---------------------------------------------------------------------------------------------------- */
section.disclosure {
	padding-top:30px!important;
	padding-bottom:30px!important;
	background-color:#F6FAFD !important;
}
/* MEDIA QUERY | EXTRA SMALL < 576px ---------------------------------------------------------------------------------------------------- */
@media (max-width:575.98px) {
    /* COVID-19 ---------- */
    #covid-19 { padding:10px 0px; }
    #covid-19 h5, #covid-19 p { text-align:center; font-size: .75rem;line-height: .875rem;}
    #covid-19 p > span {font-weight: 600;font-size: .875rem;}
    #covid-19 .search_form { text-align:center; }
    #covid-19 .search_form input { min-width:100%; }
    #covid-19 .row > div:first-of-type { padding-bottom:0px; border-right:none; border-bottom:1px solid rgba(255,255,255,0.25); }
    #covid-19 p.ceo-message { margin-top:10px; }
    #covid-19 a, #covid-19 a:link, #covid-19 a:visited, #covid-19 a:hover, #covid-19 a:active, #covid-19 a:focus {font-size: .875rem;line-height: 1rem;}
    /* HERO ---------- */
    #hero { background-position: 80% 0%; background-size:cover;background-color:#fff; min-height:350px; }
    #hero .container .row > div { align-items:flex-end; }
    #hero .headline-set { margin:0px 0px 0px 0px; padding:15px; background-color:rgb(255,255,255,0.85); box-shadow:0px 1px 2px rgba(0, 0, 0, 0.25); }
    #hero .headline-set h1 {font-size:1.8125rem;}
    #hero .headline-set p, li {font-size: .875rem; line-height: 1rem;}
    #hero a.btn + a.btn { margin:10px 0px 0px 0px; }
    /* PAGE ---------- */
    h2 { font-size:2.0rem !important; line-height:2.4rem !important; }
    a.btn + a.btn { margin:10px 0px 0px 0px; }
    .flex-start { justify-content:center; }
    /* DROPLINKS ---------- */
    #droplinks { padding:10px 0px 40px 0px; }
    #droplinks div { text-align:center; }
    #droplinks img { margin:40px auto 20px auto; max-width:60px; }
    #droplinks h5, #droplinks p { text-align:center; }
    /* LOW COST ---------- */
    #low-cost img { margin-bottom:40px; }
    /* GLOBAL ACCESS ---------- */
    #global-access .totals h2, #global-access .totals p {text-align:center; }
    #places-map { padding-top:10px; }
    /* PREMIER TECHNOLOGY ---------- */
    #premier-technology img { margin-bottom:40px; }
    /* BROKER SECURITY ---------- */
    #broker-security img { margin-top:40px; }
    #broker-security .totals h2, #broker-security .totals p { text-align:center; }
    /* ACCOUNT TYPES ---------- */
    #account-types div.inst-btn { border-left:none; }
}
/* MEDIA QUERY | SMALL > 576px ---------------------------------------------------------------------------------------------------- */
@media (min-width:576px) and (max-width:767.98px) { 
    /* COVID-19 ---------- */
    #covid-19 { padding:20px 0px; }
    #covid-19 h5, #covid-19 p { text-align:center; font-size: 1rem;line-height: 1.125rem;}
    #covid-19 p > span {font-weight: 600;font-size: 1rem;}
    #covid-19 .row > div:first-of-type { padding-bottom:20px; border-right:none; border-bottom:1px solid rgba(255,255,255,0.25); }
    #covid-19 p.ceo-message { margin-top:10px; }
    #covid-19 a, #covid-19 a:link, #covid-19 a:visited, #covid-19 a:hover, #covid-19 a:active, #covid-19 a:focus {font-size: .875rem;line-height: 1rem;}
    /* HERO ---------- */
    #hero { background-position: 78% 20%; background-size:cover; min-height:330px;}
    #hero .headline-set { margin:0px 0px 0px 0px; } 
    #hero .headline-set h1 {font-size:1.8125rem;}
    #hero .headline-set p, li {font-size: .875rem; line-height: 1rem;margin-top:5px;margin-bottom: 10px;}
    #hero a.btn { width:75%; }
    #hero a.btn + a.btn { margin:10px 0px 0px 0px; }
    /* PAGE ---------- */
    h2 { font-size:2.0rem !important; line-height:2.4rem !important; }
    a.btn + a.btn { margin:10px 0px 0px 0px; }
    .flex-start { justify-content:center; }
    /* DROPLINKS ---------- */
    #droplinks .row div .row { padding:20px 0px; }
    /* LOW COST ---------- */
    #low-cost img { margin-bottom:40px; }
    /* GLOBAL ACCESS ---------- */
    #global-access .totals h2,#global-access .totals p {text-align:center; }
    #places-map { padding-top:10px; }
    /* PREMIER TECHNOLOGY ---------- */
    #premier-technology img { margin-bottom:40px; }
    /* BROKER SECURITY ---------- */
    #broker-security img { margin-top:40px; }
    #broker-security .totals h2, #broker-security .totals p { text-align:center; }
    /* ACCOUNT TYPES ---------- */
    #account-types div.inst-btn { border-left:none; }
}
/* MEDIA QUERY | MEDIUM > 768px ---------------------------------------------------------------------------------------------------- */
@media (min-width:768px) and (max-width:991.98px) {
    /* HERO ---------- */
    #hero { background-position: 82% 20%; background-size:cover; min-height:290px;}
    #hero .headline-set { margin:-100px 0px 0px 0px; }
    #hero .headline-set h1 {font-size:1.8125rem;}
    #hero .headline-set p, li {font-size: .875rem; line-height: 1rem;margin-top:5px;margin-bottom: 30px;}
    /* DROPLINKS ---------- */
    #droplinks .row div .row { padding:20px 0px; }
    /* LOW COST ---------- */
    #low-cost img { margin-bottom:40px; }
    /* GLOBAL ACCESS ---------- */
    #global-access .totals h2,#global-access .totals p {text-align:center; }
    /* BROKER SECURITY ---------- */
    #broker-security img { margin-top:40px; }
    #broker-security .totals h2, #broker-security .totals p { text-align:center; }
}
/* MEDIA QUERY | LARGE > 992px ---------------------------------------------------------------------------------------------------- */
@media (min-width:992px) and (max-width:1199.98px) {
    /* HERO ---------- */
    #hero {
        background-position: 80% 20%;
        background-size:cover;
    }
    #hero .headline-set h1 {font-size: 2.5rem; color: #222;}
    #hero .headline-set p {margin: 10px 0px 30px;}
}
/* MEDIA QUERY | EXTRA LARGE > 1200px ---------------------------------------------------------------------------------------------------- */
@media (min-width:1200px) {
    /* HERO ---------- */
    #hero {
        background-position: 80% 0%;
        background-size:cover;
    }
}
/* NEWS TICKER CAROUSEL  --------------------------------------------------------------- */
@media (min-width:768px) and (max-width:991px) {
    /* Show 4th slide on md if col-md-4*/
    .carousel-inner .active.col-md-4.carousel-item + .carousel-item + .carousel-item + .carousel-item {
        position:absolute;
        top:0;
        right:-33.3333%;  /*change this with javascript in the future*/
        z-index:-1;
        display:block;
        visibility:visible;
    }
}
@media (min-width:576px) and (max-width:768px) {
    /* Show 3rd slide on sm if col-sm-6*/
    .carousel-inner .active.col-sm-6.carousel-item + .carousel-item + .carousel-item {
        position:absolute;
        top:0;
        right:-50%;  /*change this with javascript in the future*/
        z-index:-1;
        display:block;
        visibility:visible;
    }
}
@media (min-width:576px) {
    .carousel-item {
        margin-right:0;
    }
    /* show 2 items */
    .carousel-inner .active + .carousel-item {
        display:block;
    }
    .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
    .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item {
        transition:none;
    }
    .carousel-inner .carousel-item-next {
        position:relative;
        transform:translate3d(0, 0, 0);
    }
    /* left or forward direction */
    .active.carousel-item-left + .carousel-item-next.carousel-item-left,
    .carousel-item-next.carousel-item-left + .carousel-item,
    .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item {
        position:relative;
        transform:translate3d(-100%, 0, 0);
        visibility:visible;
    }
    /* farthest right hidden item must be also positioned for animations */
    .carousel-inner .carousel-item-prev.carousel-item-right {
        position:absolute;
        top:0;
        left:0;
        z-index:-1;
        display:block;
        visibility:visible;
    }
    /* right or prev direction */
    .active.carousel-item-right + .carousel-item-prev.carousel-item-right,
    .carousel-item-prev.carousel-item-right + .carousel-item,
    .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item {
        position:relative;
        transform:translate3d(100%, 0, 0);
        display:block;
        visibility:visible;
    }
    .carousel-item img{max-width:230px;}
}
/* MD */
@media (min-width:768px) {
    /* show 3rd of 3 item slide */
    .carousel-inner .active + .carousel-item + .carousel-item {
        display:block;
    }
    .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item {
        transition:none;
    }
    .carousel-inner .carousel-item-next {
        position:relative;
        transform:translate3d(0, 0, 0);
    }
    /* left or forward direction */
    .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item {
        position:relative;
        transform:translate3d(-100%, 0, 0);
        visibility:visible;
    }
    /* right or prev direction */
    .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item {
        position:relative;
        transform:translate3d(100%, 0, 0);
        display:block;
        visibility:visible;
    } 
    .carousel-item img{max-width:210px;}
}
/* LG */
@media (min-width:991px) {
    /* show 4th item */
    /*.carousel-inner .active + .carousel-item + .carousel-item + .carousel-item {
        display:block;
    }*/
    .carousel-inner .active + .carousel-item + .carousel-item {
        display:block;
    }
    .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item + .carousel-item {
        transition:none;
    }
    /* Show 5th slide on lg if col-lg-3 */
    .carousel-inner .active.col-lg-3.carousel-item + .carousel-item + .carousel-item + .carousel-item  + .carousel-item  {
        position:absolute;
        top:0;
        right:-33%; /*-25%;*/  /*change this with javascript in the future*/
        z-index:-1;
        display:block;
        visibility:visible;
    }
    /* left or forward direction */
    .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
        position:relative;
        transform:translate3d(-100%, 0, 0);
        visibility:visible;
    }
    /* right or prev direction //t - previous slide direction last item animation fix */
    .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item /* + .carousel-item */{
        position:relative;
        transform:translate3d(100%, 0, 0);
        display:block;
        visibility:visible;
    }
    .carousel-item img{max-width:210px;}
}
/* XL */
@media (min-width:1200px) {
    .carousel-item img{max-width:240px;}
}